Subject: [administrivia] chpoem9409.log, chpoem automatic archive of September

From: XiaoFei Wang <[email-masked]>
Date: Sat, 10 Sep 1994 01:04:13 CDT

ifcss.org had been down during from 3rd of September to sometimes 9th
of September. It seems the LIST SERVER at Buffalo has faithfully
delivered the back log to chpoem automatic archive of September at
ifcss.org:/china-studies/chpoem9409.log on the 9th of September with
some reversion of order. However, if you find your posting has not been
delivered there, please submit it again.

好了不罗唆了大家继续玩儿